import Component from '../component.js';

export default class CoEuiAvatarBadge extends Component {
  constructor(parent) {
    let selector = 'eui-avatar-badge';
    super(parent, selector);
    //https://citnet.tech.ec.europa.eu/CITnet/stash/projects/CSDR/repos/eui/browse/packages/components/eui-avatar/avatar-badge/avatar-badge.component.html?at=refs%2Fheads%2Fmaster
  }
}
